<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Pricing Table</title>
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <div class="table-container">
    <table class="table">
      <thead class="header">
        <tr class="row">
          <th class="column-odd cell">
            <span>choose your</span>
            <span class="price-plan">pricing plan</span>
          </th>
          <th class="column-even cell"><i class="fas fa-lg fa-archive"></i>
            <br>
            storage</th>
          <th class="column-odd cell"><i class="fas fa-lg fa-cloud-upload-alt"></i>
            <br>
            bandwidth</th>
          <th class="column-even cell"><i class="fas fa-lg fa-envelope"></i>
            <br>
            email</th>
          <th class="column-odd cell"><i class="far fa-lg fa-life-ring"></i>
            <br>
            support</th>
          <th class="column-even cell"><i class="fas fa-lg fa-cube"></i>
            <br>
            products</th>
          <th class="column-odd cell"><i class="fas fa-lg fa-users"></i>
            <br>
            users</th>
        </tr>
      </thead>
      <tbody class="main">
        <tr class="row">
          <td class="column-odd cell standart">
            <span class="plan-name">standart</span>
            <span class="price">17</span>
            <a class="btn" href="#void">buy now</a>
          </td>
          <td class="column-even cell">500 gb <br> storage</td>
          <td class="column-odd cell">limited <br> bandwidth</td>
          <td class="column-even cell">25 <br> emails</td>
          <td class="column-odd cell">24/7 <br> support</td>
          <td class="column-even cell">20 <br> products</td>
          <td class="column-odd cell">1 <br> user</td>
        </tr>
        <tr class="row">
          <td class="column-odd cell ultimate">
            <span class="plan-name">ultimate</span>
            <span class="price">37</span>
            <a class="btn" href="#void">buy now</a>
          </td>
          <td class="column-even cell">1000 gb <br> storage</td>
          <td class="column-odd cell">limited <br> bandwidth</td>
          <td class="column-even cell">45 <br> emails</td>
          <td class="column-odd cell">24/7 <br> support</td>
          <td class="column-even cell">20 <br> products</td>
          <td class="column-odd cell">10 <br> users</td>
        </tr>
        <tr class="row">
          <td class="column-odd cell premium">
            <span class="plan-name">premium</span>
            <span class="price">97</span>
            <a class="btn" href="#void">buy now</a>
          </td>
          <td class="column-even cell">2000 gb <br> storage</td>
          <td class="column-odd cell">unlimited <br> bandwidth</td>
          <td class="column-even cell">65 <br> emails</td>
          <td class="column-odd cell">24/7 <br> support</td>
          <td class="column-even cell">60 <br> products</td>
          <td class="column-odd cell">15 <br> users</td>
        </tr>
      </tbody>
    </table>
  </div>
</body>

</html>